# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
**/node_modules
/.pnp
.pnp.js

# testing
**/coverage

# production
**/build
**/dist
**/storybook-static

# cache
.webpack

# Yarn Integrity file
.yarn-integrity

# misc
.vscode/
.DS_Store
.env
.env.*
!.env.example
**/generated.ts
**/generated.tsx
video

npm-debug.log*
yarn-debug.log*
yarn-error.log*
*.tsbuildinfo
.eslintcache

.vscode
